.iosSlider {
				left: 0;
			    overflow: hidden;
			    position: relative;
			    top: 0;
			    width: 1024px;
			    height: 450px;
			}
			
			.iosSlider .slider {
				width: 100%;
				height: 100%;
			}
			
			.iosSlider .slider .item {
				float: left;
			    width: 100%;
			    height: 100%;
			    padding:0px ; 
				background-size:cover;
			}
			
			.responsive_height.citatslider .iosSlider {
			height:100px;
			width:100%;
			}
			
			.responsive_height.citatslider .iosSlider .slider .item {
				background-color:#fff;
				text-align:center;
				font-family: 'humanst521_cn_btbold';
				font-size:32px;
				color: #4d4d4f;
			}
			
/* Nytt */

.wrapper_newslider .iosSlider .slider .item {
	width: 25%;
	border: 3px solid #FFF;
}

.home .wrapper_newslider {
    padding:0 30px;
}

.wrapper_newslider {
    padding: 0;
} 

.wrapper_newslider .iosSlider {
	height: 400px;
}

.wrapper_newslider .box_headline {
    font-size: 24px;
    text-transform: none;
}
.wrapper_newslider .item_inner {
    margin: 15px;
}

.wrapper_newslider .box_lasmer {
    font-weight: bold;
     font-size: 18px;
    color: #7b7b7b;
    /* text-transform: uppercase; */
    background-color: #fff;
    display: block;
    font-family: 'Humanist521BT-Roman';
    margin-top: 5px;

}

@media screen and (max-width:1200px) {

.wrapper_newslider .box_headline {
    height: auto;
    }
}

@media screen and (max-width:768px) {
	.wrapper_newslider .iosSlider .slider .item {
		width:100%;
	}
}


